[fltsim]
texture=Lufthansa
atc_id=D-AIZF
atc_airline=Lufthansa
ui_variation=Lufthansa D-AIZF
selcal_id=-.-
airline_iata_code=DLH
max_num_pax=168/60/60/48
airframe_msn=4289
[Options]
cargo_belts=1
unit_weights=kg
unit_baro=hpa
fmgc_thr_red=1500
fmgc_thr_acc=1500
fmgc_eng_out_acc=1500
fmgc_airport_rwy_limit=1300
cids_cabin_memo=1
cids_cabin_call=1
cids_boarding_music=0
fwc_icing_dectors=1
unit_temperature=c
unit_volume=qt
metric_alt=0
sdac_v1_call=0
sdac_pressure_mon=0
unit_length=m
[Weights]
basic_airframe_weight=42338
max_zero_fuel_weight=62500
max_landing_weight=64500
max_takeoff_weight=73500
dry_operating_weight=43842
[Callouts]
Two_Thousand_Five_Hundred=1
Twenty_Five_Hundred=0
2000=0
1000=1
400=1
300=1
200=1
100=1
50=1
40=1
30=1
20=1
10=1
5=1
[Data]
DirtFrame=1
